@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

body {
font-family: 'Inter', sans-serif;
line-height: 1.7;
font-size: 1.1rem;
margin: 0;
color: #27253d;
background: #e6f3f8;
}

main {
position: relative;
padding: 1rem 1rem 3rem;
min-height: calc(100vh - 4rem);
}

h1 {
margin-top: 0;
}

.hidden {
display: none!important;
}

.pagination-container {
width: calc(100% - 2rem);
display: flex;
align-items: center;
position: absolute;
bottom: 0;
padding: 1rem 0;
justify-content: center;
}

.pagination-number,
.pagination-button{
font-size: 1.1rem;
background-color: transparent;
border: none;
margin: 0.25rem 0.25rem;
cursor: pointer;
height: 2.5rem;
width: 2.5rem;
border-radius: .2rem;
}

.pagination-number:hover,
.pagination-button:not(.disabled):hover {
background: #fff;
}

.pagination-number.active {
color: #fff;
background: red;
}